/* general setting
---------------------------------------------------- */
html {overflow-y:scroll; }  

body {
  margin: 0;
  padding: 0;
  text-align:center;
  background-color: #d8e0eb;
  color: #555555;   font-size: 12pt; line-height: 130%;
  font-family:  Helvetica, Arial, '游ゴシック', YuGothic,'Yu Gothic', 'ヒラギノ角ゴ Pro W3', Hiragino Kaku Gothic Pro, 'メイリオ', Meiryo,sans-serif;
  font-weight: 500;
  letter-spacing: .5px;,
  }

span  {font-weight:normal; }
strong{font-weight: 600;}

@media only screen{
	img {max-width: 100%;height: auto;}
	}


@media screen and  (max-width: 700px){
	.display_pc{ display: none; }
	}
@media screen and (min-width: 701px){
	.display_sp{ display: none; }
	}


a:hover{ filter: alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; color: navy; outline:none}
a img:hover{filter: alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;color:#fff;}



/*  wrapper
---------------------------------------------------- */
#wrapper {
  width: 1024px;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  }

#header {
  text-align:center;
  margin:0px;
  padding:0px;
  font-size: 1.5em;
  color: white;

  }
  
  
.img_key{width:auto; max-width: 1200px}

h1 {
  margin: 0;
  position: relative;
  left: 0;
  top: 0px;
  border: solid 0px red;
  }




/* 外側
---------------------------------------------------- */
.box_content{
  margin: 0px; padding: 0px;
  clear:both;
  }
  

.inbox1{width:100%; max-width: 1200px;
	line-height: 1.7em;
	margin: 0 auto;
	padding: 0px;
}




.btn1 {
    position: relative;
    display: inline-block;
    margin-bottom: 0.6em; 
    padding: 0.4em 0.4em;
    text-decoration: none;
    text-align: center;
    width: 70%;
    font-size: 1.3em;
    font-weight: 600;
	text-shadow: 1px 2px 3px #333333;
    color: #FFF;
    background: #95dcdc;/*色*/
    border: solid 0px #2b8181;/*線色*/
    border-radius: 10px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
    text-shadow: 0 1px 0 rgba(0,0,0,0.2);
}

.btn1 :hover {/*押したとき*/
    background: #2b8181;/*色*/
    box-shadow: none;
    text-shadow: none;
}


.btn1 :active {/*押したとき*/
    border: solid 1px #1c5656;
    box-shadow: none;
    text-shadow: none;
}




.btn2 {
	margin: 5px;
	padding: 5px;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAA33), to(#df4623));	
	border: 1px #F27300 solid;
	color: #FFF;
	font-size: 2.5em;
    font-weight: 600;
	height: 2em;
	-webkit-appearance: none;
	-webkit-border-radius: 30px;
	-webkit-box-shadow: 0 2px 2px #CCC;
	text-shadow: 1px 2px 3px #C45C00;
}




/* footer
---------------------------------------------------- */

#footer {
	text-align:left;
	background-color:#333;
	padding-top:20px;
	padding-left: 1em;
	padding-bottom: 20px;
	border-top: solid 5px #ddd; 
	color:#eee;
	}


/* ページトップに戻る 
---------------------------------------------------- */
#pageTop {
    position: fixed;
    bottom: 5px;
    right: 10px;
    font-size: 77%;
    z-index: 100;
    
	}
#pageTop a {
	
 	text-align: center;
    display: table-cell;
    vertical-align: middle;
	 width: 48px;
    height: 48px;
    -webkit-border-radius: 50%;/* 50%でもOK */
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: black;/* 円の色 */
	font-size: 1.8em;
	color: white;
	border: 3px solid #fff;
	filter: alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;
	
	}
#pageTop a:hover {
	filter: alpha(opacity=100); -moz-opacity:1.0; opacity:1.0;
	}



/* =============================================================== */
/* --- SNS --- */
	.sns{
	        display: block;
	        margin: 0 auto;
	        margin-top: 0px;
	        text-align: right;
	        width:50%;
	    }
	.twitterbtn{
		display:inline-block;
		width:60px;
		height:60px;
	    margin-top: 0px;
		margin-right: 5px;
	    border-radius: 30px;
		background:url(../img/sns/snsbtn_tw.png)#1da1f2;
		text-indent:-1000em;
	    color: #ffffff;
	    }
	.facebookbtn{
		display:inline-block;
		width:60px;
		height:60px;
	    margin-top: 0px;
		margin-right: 5px;
	    border-radius: 30px;
		background:url(../img/sns/snsbtn_fb.png)#425daa;
		text-indent:-1000em;
	    color: #ffffff;
	    }
	.linebtn{
		display:inline-block;
		width:60px;
		height:60px;
	         margin-top: 0px;
	        border-radius: 30px;
		background:url(../img/sns/snsbtn_line.png)#00c402;
		text-indent:-1000em;
	        color: #ffffff; 
	    }
	
	ul.sns {
	  width: 95%;
	  padding:0;
	  border: solid 1px red; 
	}
	
	ul.sns li {
	  width:100px;
	  display: inline-block;
	  text-align: center;
	}
	
	ul.sns li:first-child {
	  height:20px;
	}
	
	ul.sns li a {
	  display: block;
	}
/* =============================================================== */





.ERR {color: #f00;}



/* Standard CSS
=============================================================== */
.red{color:red}
.yellow{color:#ffff99}
.blue{color:blue}
.green{color:green}
.brown{color:#906837;}
.white{color:white}
.red-line{border: solid 1px red;}
.blue-line{border: solid 1px blue;}
/*  ---------------------------------------------------- */
.bg_white{background-color: #fff;}
/*  ---------------------------------------------------- */
.right{text-align: right}
.center{text-align: center}
.left{text-align: left}
.middle{vertical-align:middle}
/*  ---------------------------------------------------- */
.w90p{width: 90%}
.w80p{width: 80%}
.w75p{width: 75%}
.w70p{width: 70%}
.w60p{width: 60%}
.w50p{width: 50%}
.w40p{width: 40%}
.w30p{width: 30%}
.w25p{width: 25%}

/* MARGIN PADDING
-------------------------------------------------------------- */
.mt03{margin-top: 0.3em;}
.mt05{margin-top: 0.5em;}
.mt1{margin-top: 1em;}
.mt15{margin-top: 1.5em;}
.mt2{margin-top: 2em;}
.mt25{margin-top: 2.5em;}
.mt3{margin-top: 3em;}
.mt35{margin-top: 3.5em;}
.mt4{margin-top: 4em;}
.mt45{margin-top: 4.5em;}
.mt5{margin-top: 4em;}
.mt55{margin-top: 5.5em;}
.mt6{margin-top: 6em;}
.mt65{margin-top: 6.5em;}
.mt7{margin-top: 7em;}
.mt75{margin-top: 7.5em;}
.mt8{margin-top: 8em;}
.mt85{margin-top: 8.5em;}
.mt9{margin-top: 9em;}
.mt95{margin-top: 9.5em;}
.mt10{margin-top: 10em;}

.mb0{margin-bottom: 0em;}
.mb05{margin-bottom: 0.5em;}
.mb1{margin-bottom: 1em;}
.mb15{margin-bottom: 1.5em;}
.mb2{margin-bottom: 2em;}
.mb25{margin-bottom: 2.5em;}
.mb3{margin-bottom: 3em;}
.mb35{margin-bottom: 3.5em;}
.mb4{margin-bottom: 4em;}
.mb45{margin-bottom: 4.5em;}
.mb5{margin-bottom: 4em;}
.mb55{margin-bottom: 5.5em;}
.mb6{margin-bottom: 6em;}
.mb65{margin-bottom: 6.5em;}
.mb7{margin-bottom: 7em;}
.mb75{margin-bottom: 7.5em;}
.mb8{margin-bottom: 8em;}
.mb9{margin-bottom: 9em;}
.mb10{margin-bottom: 10em;}
.mb11{margin-bottom: 11em;}
.mb12{margin-bottom: 12em;}
.mb13{margin-bottom: 13em;}
.mb14{margin-bottom: 14em;}
.mb15{margin-bottom: 15em;}

.mr05{margin-right: 0.5em;}
.mr1{margin-right: 1em;}
.mr15{margin-right: 1.5em;}
.mr2{margin-right: 2em;}
.mr25{margin-right: 2.5em;}
.mr3{margin-right: 3em;}
.mr35{margin-right: 3.5em;}
.mr4{margin-right: 4em;}
.mr45{margin-right: 4.5em;}
.mr5{margin-right: 5em;}
.mr55{margin-right: 5.5em;}
.mr6{margin-right: 6em;}

.ml04{margin-left: 0.4em;}
.ml05{margin-left: 0.5em;}
.ml06{margin-left: 0.6em;}
.ml08{margin-left: 0.8em;}
.ml1{margin-left: 1em;}
.ml15{margin-left: 1.5em;}
.ml2{margin-left: 2em;}
.ml25{margin-left: 2.5em;}
.ml3{margin-left: 3em;}
.ml35{margin-left: 3.5em;}
.ml4{margin-left: 4em;}
.ml45{margin-left: 4.5em;}
.ml5{margin-left: 4em;}
.ml55{margin-left: 5.5em;}
.ml6{margin-left: 6em;}


.mt-05{margin-top: -0.5em;}
.mt-1{margin-top: -1em;}
.mt-15{margin-top: -1.5em;}
.mt-2{margin-top: -2em;}
.mt-25{margin-top: -2.5em;}
.mt-3{margin-top: -3em;}
.mt-35{margin-top: -3.5em;}
.mt-4{margin-top: -4em;}
.mt-45{margin-top: -4.5em;}
.mt-5{margin-top: -4em;}
.mt-55{margin-top: -5.5em;}
.mt-6{margin-top: -6em;}

.mb-05{margin-bottom: -0.5em;}
.mb-1{margin-bottom: -1em;}
.mb-15{margin-bottom: -1.5em;}
.mb-2{margin-bottom: -2em;}



.pb1{padding-bottom: 1em;}
.pb15{padding-bottom: 1.5em;}
.pb2{padding-bottom: 2em;}
.pb25{padding-bottom: 2.5em;}
.pb3{padding-bottom: 3em;}
.pb35{padding-bottom: 3.5em;}
.pb4{padding-bottom: 3.5em;}
.pb45{padding-bottom: 4em;}
.pb5{padding-bottom: 4.5em;}
.pb55{padding-bottom: 5.5em;}
.pb6{padding-bottom: 6em;}
.pb7{padding-bottom: 7em;}
.pb8{padding-bottom: 8em;}

.pt1{padding-top: 1em;}
.pt15{padding-top: 1.5em;}
.pt2{padding-top: 2em;}
.pt25{padding-top: 2.5em;}
.pt3{padding-top: 3em;}
.pt35{padding-top: 3.5em;}
.pt4{padding-top: 3.5em;}
.pt45{padding-top: 4em;}
.pt5{padding-top: 4.5em;}
.pt55{padding-top: 5.5em;}
.pt6{padding-top: 6em;}

.pl1{padding-left: 1em;}
.pl15{padding-left: 1.5em;}
.pl2{padding-left: 2em;}
.pl25{padding-left: 2.5em;}
.pl3{padding-left: 3em;}
.pl35{padding-left: 3.5em;}
.pl4{padding-left: 3.5em;}
.pl45{padding-left: 4em;}
.pl5{padding-left: 4.5em;}
.pl55{padding-left: 5.5em;}
.pl6{padding-left: 6em;}

.pr1{padding-right: 1em;}
.pr15{padding-right: 1.5em;}
.pr2{padding-right: 2em;}
.pr25{padding-right: 2.5em;}
.pr3{padding-right: 3em;}
.pr35{padding-right: 3.5em;}
.pr4{padding-right: 3.5em;}
.pr45{padding-right: 4em;}
.pr5{padding-right: 4.5em;}
.pr55{padding-right: 5.5em;}
.pr6{padding-right: 6em;}
.pr7{padding-right: 7em;}
.pr8{padding-right: 8em;}


/* FLOAT
-------------------------------------------------------------- */
.fl1{ float: left; margin-right: 1em;}
.fl15{ float: left; margin-right: 1.5em;}
.fl2{ float: left; margin-right: 2em;}
.fl25{ float: left; margin-right: 2.5em;}
.fl3{ float: left; margin-right: 3em;}
.fl35{ float: left; margin-right: 3.5em;}
.fl4{ float: left; margin-right: 4em;}
.fl45{ float: left; margin-right: 4.5em;}
.fl5{ float: left; margin-right: 5em;}
.fl55{ float: left; margin-right: 5.5em;}

.fr1{ float: right; margin-left: 1em;}
.fr15{ float: right; margin-left: 1.5em;}
.fr2{ float: right; margin-left: 2em;}
.fr25{ float: right; margin-left: 2.5em;}
.fr3{ float: right; margin-left: 3em;}
.fr35{ float: right; margin-left: 3.5em;}
.fr4{ float: right; margin-left: 4em;}
.fr45{ float: right; margin-left: 4.5em;}
.fr5{ float: right; margin-left: 5em;}
.fr55{ float: right; margin-left: 5.5em;}

/* FLONT SIZE
-------------------------------------------------------------- */
.f08{ font-size: 0.8em;}
.f09{ font-size: 0.9em;}
.f1{ font-size: 1em;}
.f11{ font-size: 1.1em;}
.f12{ font-size: 1.2em;}
.f13{ font-size: 1.3em;}
.f14{ font-size: 1.4em;}
.f15{ font-size: 1.5em;}
.f16{ font-size: 1.6em;}
.f17{ font-size: 1.7em;}
.f18{ font-size: 1.8em;}
.f19{ font-size: 1.9em;}
.f2{ font-size: 2em;}
.f21{ font-size: 2.1em;}
.f22{ font-size: 2.2em;}
.f23{ font-size: 2.3em;}
.f24{ font-size: 2.4em;}
.f25{ font-size: 2.5em;}

/* FLONT WEIGHT
-------------------------------------------------------------- */
.w600 {font-weight:600;}
.w700 {font-weight:700;}
.w800 {font-weight:800;}
.w900 {font-weight:900;}
.wbolder {font-weight:bolder;}


/*	Clearfix
========================================== */
/* clearfix：要素の末尾でfloatを解除する */
.clearfix { *zoom: 1; }
.clearfix:after { content: ''; display: block; clear: both; }

